[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

requires for lcov



Hello,

I am doing a review for lcov, which is an extension of gcov
(https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=181444). In the
spec file there is "Requires: /usr/bin/gcov", gcov is a part of gcc
package. I would like to know whether is this correct or there should be
a dependency on the whole gcc package. I do not see any relevant
information in the Packaging Guidelines.


	Thank you
		Dan



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]